
a { text-decoration: none; color: #CC3366; cursor: pointer; }
button { background-color: transparent; color: inherit; border-width: 0; padding: 0; cursor: pointer; }
figure { margin: 0; }
input::-moz-focus-inner { border: 0; padding: 0; margin: 0; }
ul, ol, dd { margin: 0; }

h1, h2, h3, h4, h5, h6 {
margin-top: .5rem;
margin-bottom: 1rem;
font-family: inherit;
line-height: 1.2;
font-weight: 500;
}

p { margin-top: 0; margin-bottom: 0.9rem; }
cite { font-style: normal; }
fieldset { border-width: 0; padding: 0; margin: 0; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; margin-bottom: 0.9375rem; font-size: 0.9em; }
table th, table td {
padding: 0.9375rem;
line-height: 1.5;
text-align: left;
vertical-align: top;
border: 0.0625rem solid #cccccc;
}
table thead { background-color: #757575; color: #ffffff }
table:not(.non-stripped) tbody tr:nth-child(odd) {
background-color: #eeeeee;
}
section:after, article:after { content: ""; clear: both; display: table; }
.clearfix::after { content: ""; clear: both; display: table; }

h1 { font-size: 2rem; /* 32px */ }
h2 { font-size: 1.75rem; /* 28px */ }
h3 { font-size: 1.5rem; /* 24px */ }
h4 { font-size: 1.3rem; /* 20.8px */ }
h5 { font-size: 1.15rem; /* 18.4px */ }

.cr-small h2 { font-size: 1.25rem;	}
.cr-small h3 { font-size: 1.1rem;  }
.cr-small h4 {  font-size: 1.05rem;  }

h2.cr-small  { font-size: 1.25rem; }
h3.cr-small { font-size: 1.1rem; }
h4.cr-small { font-size: 1.05rem; }

.cr-h1-bold h1 { font-weight: bold; }
.cr-h2-bold h2 { font-weight: bold; }
.cr-h3-bold h3 { font-weight: bold; }

img {
display: inline-block;
max-width: 100%;
height: auto;
vertical-align: middle;
}

.cr-heading { display:-webkit-box; display:-ms-flexbox; display:flex; }
.cr-heading-mb-20 { display:-webkit-box; display:-ms-flexbox; display:flex; margin-bottom: 1.25rem; }
.cr-heading-mb-10 { display:-webkit-box; display:-ms-flexbox; display:flex; margin-bottom: 0.625rem }

a:link, a:visited { color:#CC3366; }

a:hover { color:#333366 } 

a:active { color:#333366 }

.cr-super { 
vertical-align: top;
font-size: smaller;
}


/* MAIN STYLES */

.cr-footer__redes { 
display: -webkit-box; 
display: -ms-flexbox; 
display: flex;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
text-align: center;
}

.cr-footer__redes a + a {
margin-left: 0.625rem;
}

.cr-footer__redes a {
display: inline-block;
padding: 1em;
-ms-flex-negative: 0;
    flex-shrink: 0;
background-color: #ffffff;
color: #570b0f;
font-size: 0.875rem;
line-height: 1;
border-radius: 50%;
-webkit-transition: all .3s;
-o-transition: all .3s;
transition: all .3s;
opacity: 1;
}

.cr-footer__redes a:hover, .cr-footer__redes a:focus {
-webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
        transform: scale(0.9);
opacity: 0.9;
}

.cr-footer__redes a > i {
width: 1em;
height: 1em;
display: block;
position: relative;
}

.cr-footer__redes a > i:before {
position: absolute;
left: 50%;
-webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
}

.nt-footer__legend { background-color: #3f0511; padding: 0.625rem; }

.nt-footer__legend p {
font-size: 0.8125em; 
font-weight: 300;
line-height: 1.5em;
color: rgba(255,255,255,0.5);
}

.cr-footer__legend {
border-style: dotted;
border-width: 0.0625rem 0px 0px 0px;
border-color: rgba(255,255,255,0.59);
margin-top: 5rem;
margin-bottom: 0px;
padding: 1.25rem 0px 0px 0px;
}

.cr-footer__legend p {
font-size: 0.8125em; /* 13px */
font-weight: 300;
line-height: 1.5em;
color: rgba(255,255,255,0.5);
}

.cr-main {
width: 100%;
background-color: #ffffff;
}

.cr-page-title {
position: relative;
padding: 1em 0;
background-color: #ffffff;
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
}

.bg-image-lazy { background-image: none !important; }

.cr-page-title__overlay {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
opacity: 0.65;
background-color: #570b0f;
}

.cr-page-title__text {
display: table;
max-width: 58.75rem; /* 940px */
height: 1px;
min-height: 20vh;
margin: 0 auto;
padding: 0.625em;
}

.cr-page-title__text h1 {
position: relative;
display: table-cell;
text-align: center;
vertical-align: middle;
font-family: 'Karla', sans-serif;
font-size: 3.8rem; /* 60.8px */
font-weight: 600;
line-height: 1.3;
color: #ffffff;
}

@media only screen and (max-width: 768px){
.cr-page-title__text h1 {
font-size: 3.25rem;
}
}

.cr-standard-header {
background-color: #3f0511;
padding: 1.875rem 0px 1.875rem 0px;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
}
.cr-standard-header__title {
display: block;
max-width: 71.25rem; /* 1140px */
margin: 0 auto;
padding: 0.625rem;
}
.cr-standard-header__title h1 {
font-family: "Karla", Sans-serif;
font-weight: 600;
color: #ffffff;
font-size: 2.75rem;
line-height: 1.2em;
padding: 0;
margin: 0;
}

.cr-section {
position: relative;
padding: 2.5rem 0px 2.5rem;
background-color: #ffffff;
/* -webkit-transform: translate3d(0,0,0); */
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
}

.cr-section-single { padding: 5rem 0px 5rem; }

.cr-section-first-child { padding: 5rem 0px 2.5rem; }

.cr-section-last-child { padding: 2.5rem 0px 5rem; }

.section-padd-0 {
padding: 0px;
}

.cr-section__row {
position: relative;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
max-width: 71.25rem; /* 1140px */
margin: 0 auto;
}

.cr-section__row-fullwidth {
max-width: 100%;
}

.cr-section__row::after{
content: "";
clear: both;
display: table;
}

.cr-section__column {
width: 100%;
position: relative; 
padding: 3.125em;
background-color: #ffffff;
}

@media only screen and (max-width:768px){
.cr-section__column { padding: 2em; }
}

.notes-section { padding: 0; }

.notes-section .cr-section__column { 
min-height: 100vh;
padding: 1.125em 0.625rem;
}

.notes-section-single .cr-section__column {
min-height: 80vh;
box-shadow: 0 0 0.625rem 0 rgb(0 0 0 / 15%); 
}

.note-header {
font-family: "Playfair Display", "Karla", sans-serif;
font-size: 23px;
font-weight: 600;
line-height: 1;
color: #9f797a;
text-align: center;
margin-top: 0;
margin-bottom: 1.25rem;
}

.notes-container {
color: #000000;
}

.the-note, .notes-history { 
padding: 1.25rem 1.25rem 0.625rem 1.25rem;
background-color: #ffffff;
box-shadow: 0 0 0.625rem 0 rgb(0 0 0 / 15%);
margin-bottom: 0.625rem;
border-radius: 1.6875rem;
}

.notes-history { margin-bottom: 1.25rem; }

.notes-history__table { 
border-radius: 1.25rem;
overflow: hidden;
margin: 0;
}

.notes-history__table th, .notes-history__table td {
border: 0;
font-weight: bold;
}

.notes-history__table td a { display: inline-block; }

.notes-history__table .author { color: #824e4e; }

table:not(.non-stripped).notes-history__table tbody tr:nth-child(odd) {
background-color: #f6f6f6;
}

.notes-history__table .note-date {
font-size: 13px;
font-weight: normal;
text-align: left;
display: block;
}

.note-title {
font-size: 1.5rem;
font-weight: bold;
color: #520a0b;
margin-top: 0;
}

.note-title a { color: #520a0b; }

.note-text { margin-bottom: 0.625rem; }

.note-single__meta {
display: block;
margin: 0;
list-style-type: none;
border-top: 1px solid #efefef;
padding-top: 0.3125rem;
padding-left: 0;
}

.note-single__meta li {
float: left;
margin-right: 0.5rem;
margin-left: 0.5rem;
}
.note-single__meta i {
color: #3f0511;
font-size: 0.875rem; /* 14px */
}
.note-single__meta span {
color: #54595f;
font-size: 1rem;
padding-left: 0.3125rem;
}

.note-readmore { margin-bottom: 0.625rem; display: block; }

.bg-db-ltgray, .bg-db-ltgray .cr-section__column { background-color: #f6f6f6; }

.cr-serif-large-title {
position: relative;
font-family: "Playfair Display", "Karla", sans-serif;
font-size: 2.875rem; /* 46px */
font-weight: 600;
line-height: 1.3em;
margin-top: 0;
margin-bottom: 0.4348em; /* 20px */
color: #520a0b;
}

@media only screen and (max-width: 768px){
.cr-serif-large-title { font-size: 2.25rem; }
}

.cr-serif-ml-title {
font-family: "Playfair Display", "Karla", sans-serif;
font-size: 2rem;
font-weight: 600;
line-height: 1.3em;
margin: 0;
color: #520a0b;
}

.cr-serif-med-title {
font-family: "Playfair Display", "Karla", sans-serif;
font-size: 1.8rem;
font-weight: 600;
line-height: 1.3em;
margin-top: 0;
margin-bottom: 0.3475em;
color: #520a0b;
}

.cr-serif-small-title {
font-family: "Playfair Display", "Karla", sans-serif;
font-size: 1.625rem;
font-weight: 600;
line-height: 1;
margin: 0;
color: #520a0b;
}

.cr-upper-med-title {
position: relative;
font-family: "Karla", Sans-serif;
font-size: 1rem;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height: 2.1em;
letter-spacing: 0.1rem;
}

.cr-upper-small-title {
position: relative;
font-family: "Karla", Sans-serif;
font-size: 0.75rem;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height: 2.1em;
letter-spacing: 0.1rem;
}

.cr-lower-med-title {
position: relative;
font-family: "Karla", Sans-serif;
font-size: 1rem;
font-weight: 700;
text-align: left;
text-transform: none;
line-height: 2.1em;
letter-spacing: 0.0875rem;
}

.cr-embeded-post {
display: block;
width: 100%;
word-break: break-word; 
}

.cr-embeded-post__img {
display: block;
position: relative;
overflow: hidden;
top: 0;
left: 0;
right: 0;
bottom: 0;
padding: 48% 0 0 0;
margin-bottom: 1.5625rem; /* 25px */
}

.cr-embeded-post__img img {
max-width: none;
height: auto;
width: calc(100% + 1px);
position: absolute;
top: calc(50% + 1px);
left: calc(50% + 1px);
-webkit-transform: scale(1.01) translate(-50%,-50%);
    -ms-transform: scale(1.01) translate(-50%,-50%);
        transform: scale(1.01) translate(-50%,-50%);
}

.cr-embeded-post__img.cr-lower-height img {
height: 100%;
width: auto;
}

.cr-embeded-post__title {
margin-top: 0; 
margin-bottom: 0.9375rem; /* 10px */
}

.cr-embeded-post__title a {
font-family: "Karla", Sans-serif;
font-weight: 600;
font-size: 1.5rem; /* 24px */
color: #54595f;
display: inline-block;
}

.cr-row { 
position: relative; 
display: -webkit-box; 
display: -ms-flexbox; 
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.cr-row::after{
content: "";
clear: both;
display: table;
}

.cr-column, .cr-column-contents { position: relative; }

.cr-aside {
width: 35%;
padding: 0px 2.8125rem 2.5rem;  /* 45px 40px */
}

.cr-aside__contents {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media only screen and (max-width: 1024px){
.cr-aside {
width: 100%;
padding: 0px 1.25rem 2.5rem; /* 20px 40px */
}
}

@media only screen and (max-width: 768px){
.cr-aside {
padding: 0px 0.625rem 2.5rem; /* 10px 40px */
}
}

/* POSTS SEARCH FORM */

.cr-posts-search {
width: 100%;
overflow: hidden;
border: 0 solid transparent;
margin-bottom: 1.25rem;
}
.cr-search-form-posts {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
width: 100%;
}

.cr-search-form-posts__text {
margin: 0;
border: 0;
padding: 0;
min-height: 3.125em;
min-width: 1px;
display: inline-block;
vertical-align: middle;
white-space: normal;
background-color: #ffffff;
line-height: 1;
font-size: 0.9375rem; /* 15px */
padding-left: calc(3.125rem / 3);
padding-right: calc(3.125rem / 3);
-webkit-box-flex: 1;
    -ms-flex-positive: 1;
        flex-grow: 1;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}
.cr-search-form-posts__text:focus {
border: 0;
outline: 0;
color: #000;
}

.cr-search-form-posts__btn {
position: relative;
z-index: 1;
min-width: 3.125em;
min-height: 3.125em;
background-color: #c59c4c;
color: #fff;
font-size: 1rem;
cursor: pointer;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}
.cr-search-form-posts__btn:hover, .cr-search-form-posts__btn:focus, .cr-search-form-posts__btn:active  {
border: 0;
outline: 0;
color: #000; 
}


.cr-btnlinks-container {
max-width: 100%;
padding: 0.625rem;
margin-bottom: 0.625rem;
}
.cr-btnlinks-list {
list-style-type: none;
padding: 0;
margin: 0;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}
@media only screen and (max-width: 1024px){
.cr-btnlinks-list { 
-ms-flex-wrap: wrap; 
    flex-wrap: wrap;
text-align: center;
}
}

.cr-btnlinks-list li { 
float: left; 
-ms-flex-negative: 0; 
    flex-shrink: 0; 
}
.cr-btnlinks-list li.flex-shrink-1 { -ms-flex-negative: 1; flex-shrink: 1; }
    
@media only screen and (max-width: 1024px){
.cr-btnlinks-list li {
width: 100%;
}
}

.cr-btnlinks-list li + li {
margin-left: 1.0625rem;
}

@media only screen and (max-width: 1024px){
.cr-btnlinks-list li + li {
margin-left: 0px; 
}
.cr-btnlinks-list li:not(:last-child) {
margin-bottom: 0.9375rem;
}
}

.cr-btn-center { text-align: center; }

a.cr-med-btn {
font-family: "Karla", Sans-serif;
font-weight: 500;
font-size: 1rem;
max-width: 100%; /* fix para overflow del botón dentro de containers flex en IE11 */
padding: 0.9375em 1.875em; /* 15px 30px */
line-height: 1;
display: inline-block;
border: 0.125rem solid #000000;
color: #000000;
background-color: transparent;
text-align: center;
border-radius: 3.125rem;
-webkit-transition: all .3s;
-o-transition: all .3s;
transition: all .3s;
word-break: break-word;
}
a.cr-med-btn:hover, a.cr-med-btn:focus, a.cr-med-btn:active {
color: #ffffff;
background-color: #000000;
}
a.cr-med-btn.active {
color: #ffffff;
background-color: #000000;
}

.cr-med-btn__legend, .cr-small-btn__legend {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}

.cr-med-btn__icon-left {
margin-right: 0.3125em; /* 5px */
}
.cr-med-btn__icon-right {
margin-left: 0.3125em; /* 5px */
}

a.cr-small-btn {
font-family: "Karla", Sans-serif;
font-weight: 500;
font-size: 0.8125rem; /* 13px */
max-width: 100%;  /* fix para overflow del botón dentro de containers flex en IE11 */
padding: 0.77em 1.6em;
line-height: 1;
display: inline-block;
border: 0.125rem solid #000000;
color: #000000;
background-color: transparent;
text-align: center;
border-radius: 3.125rem;
-webkit-transition: all .3s;
-o-transition: all .3s;
transition: all .3s;
word-break: break-word;
}

a.cr-small-btn:hover, a.cr-small-btn:focus, a.cr-small-btn:active, a.cr-small-btn.active {
color: #ffffff;
background-color: #000000;
}

.cr-small-btn__icon-left {
margin-right: 0.5em;
}
.cr-small-btn__icon-right {
margin-left: 0.5em;
}

a.cr-small-btn.btn-transp-white, a.cr-med-btn.btn-transp-white {
color: #ffffff;
border-color: #ffffff;
background-color: transparent;
}

a.cr-small-btn.btn-transp-white:hover, a.cr-small-btn.btn-transp-white:focus, a.cr-small-btn.btn-transp-white:active, a.cr-small-btn.btn-transp-white.active,
a.cr-med-btn.btn-transp-white:hover, a.cr-med-btn.btn-transp-white:focus, a.cr-med-btn.btn-transp-white:active, a.cr-med-btn.btn-transp-white.active {
color: #000000;
background-color: #ffffff;
}


.cr-fa-icon-50 {
font-size: 3.125rem;
line-height: 1;
color: #570b0f;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}

.cr-fa-circle-icon-50 {
font-size: 3.125rem;
display: inline-block;
border-radius: 50%;
padding: .5em;
line-height: 1;
text-align: center;
color: inherit;
background-color: #570b0f;
color: #ffffff;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}
.cr-fa-circle-icon-50 i {
width: 1em;
height: 1em;
display: block;
position: relative;
}
.cr-fa-circle-icon-50 i:before {
position: absolute;
left: 50%;
-webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
}


.cr-iconed-title {
display: table;
font-weight: 600;
}

.cr-iconed-title__icon {
display: table-cell;
color: inherit;
font-size: inherit;
font-weight: inherit;
padding-right: 0.375rem;
}
.cr-iconed-title__text {
display: table-cell;
padding-bottom: 0.5625rem;
padding-top: 0.5rem;
color: inherit;
font-size: inherit;
font-weight: inherit;
}


.cr-imaged-title-container .cr-imaged-title, .cr-imaged-title-container .cr-imaged-title-upper  { margin-bottom: 1.25rem; } /* Opcional para darles margin bottoms a los imaged title */

.cr-imaged-title, .cr-imaged-title-upper, a.cr-imaged-title, a.cr-imaged-title-upper {
display: table;
width: 100%;
font-family: "Cabin", Sans-serif;
color: #000000;
}

.cr-imaged-title__img {
display: table-cell;
width: 4.5625rem;
padding-right: 1rem;
}

.cr-imaged-title__img img { width: 100%; } /* Fix para IE 11 con imágenes dentro de contenedores display table-cell */

.cr-imaged-title-container.img-small .cr-imaged-title__img {
width: 3.425rem;
padding-right: 0.9375rem;
}

@media only screen and (max-width:480px){
.cr-imaged-title__img { 
display: block;
width: 19%;
margin: 0 auto 0.625rem;
padding-right: 0;
}
.cr-imaged-title-container.img-small .cr-imaged-title__img {
width: 11.6%;
padding-right: 0;
}
}

.cr-imaged-title__text {
display: table-cell;
vertical-align: top;
}

@media only screen and (max-width:480px){
.cr-imaged-title__text  { 
display: block; 
width: 100%;
text-align: center;
}
}

.cr-imaged-title__main {
font-size: 0.875rem; /* 14px */
font-weight: 800;
letter-spacing: 0.125rem;
color: inherit;
margin: 0;
line-height: 1.2;
}

.cr-imaged-title-upper .cr-imaged-title__main {
text-transform: uppercase;
}

.cr-imaged-title__sub {
font-size: 1rem;
font-weight: 400;
color: #b5b5b5;
margin: 0;
}


.cr-iconed-list, .cr-iconed-link { 
font-size: 1rem; 
list-style: none;
padding: 0px;
color: #520a0b;
}

.cr-iconed-list li { margin-bottom: 0.375em; }

.cr-iconed-list li .cr-iconed-list__row, .cr-iconed-link .cr-iconed-link__row {
display: table;
width: 100%;
color: inherit;
padding-bottom: 0.375em;
line-height: 1.2;
}

.cr-iconed-list span.list-icon, .cr-iconed-link span.link-icon {
display: table-cell;
width: 1.25rem;
}
.cr-iconed-list span.list-text, .cr-iconed-link span.link-text {
display: table-cell;
padding-left: 0.3125em; /* 6px */
vertical-align: middle;
}


.cr-bg-box {
padding: 1.875rem; /* 30px */
background-color: #f2f2f2;
color: #000000;
font-family: "Cabin", Sans-serif;
}
.cr-bg-box::after { display: table; content: ""; clear: both; }

.cr-bg-box__img, .cr-bg-box__icon {
float: left;
width: 20%;
padding-right: 1.5rem;
}

@media only screen and (max-width:480px){
.cr-bg-box__img, .cr-bg-box__icon { 
float: none;
width: auto;
}
.cr-bg-box__img img { width: 3.2875rem; }
}

.cr-bg-box__text { overflow: hidden; }


.cr-posters-container, .cr-single-poster-container { text-align: center; margin-bottom: 2.25rem; }

.cr-posters-container .cr-poster-large-768 { padding: 0.625rem; /* 10px */ }

.cr-poster, .poster-link { display: inline-block; }
.poster-legend { 
display: block;
margin-top: 0.9375rem;
}

.posters-cols-large { width: 100%; margin: 0 auto; }
.posters-cols-med, .posters-cols-small { width: 80%; margin-top: 0; margin-left: auto; margin-right: auto; }
.posters-cols-large .cr-column,
.posters-cols-med .cr-column, 
.posters-cols-small .cr-column { padding: 0.625rem; }

.posters-cols-small.w-legend { width: 90% }

@media only screen and (max-width: 1920px){
.posters-cols-large .cr-poster img { width: 768px; }
.posters-cols-med .cr-poster img { width: 354px; }
.posters-cols-small .cr-poster img { width: 270px; }
}

@media only screen and (max-width: 768px){
.posters-cols-large { width: 80%; }
.posters-cols-large .cr-column:not(:last-child),
.posters-cols-med .cr-column:not(:last-child), 
.posters-cols-small .cr-column:not(:last-child) { margin-bottom: 1.25rem; }
}

@media only screen and (max-width: 480px){
.posters-cols-large { width: 100%; }

.posters-cols-large .cr-poster img { width: 354px; }
.posters-cols-med .cr-poster img { width: 270px; }
}


.cr-posts-row-section { padding: 3.125rem 0px 3.125rem 0px; }

.cr-posts-row-section .cr-section__column { padding: 0.625rem }

.cr-posts-row-section.posts-row-section-black {
background-color: #0c0c0c;
color: #ffffff;
}
.cr-posts-row-section.posts-row-section-black .cr-section__column {
background-color: #0c0c0c;
}

.cr-posts-row-section.posts-row-section-black .cr-srch-results { 
color: #ffffff;
text-align: center;
}

.cr-posts-row-container { 
margin-bottom: 2.5rem;
margin-top: 1.5625rem;
}

.cr-post-row {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
border-bottom: 0.0625rem solid #d3d3d3;
margin-top: 0.3125rem;
}

.cr-posts-row-section.posts-row-section-black .cr-post-row { border-color: #333333; }

.cr-post-col-title {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
width: 80%;
padding: 0.3125rem;
word-break: break-word;
}
@media only screen and (max-width: 768px){
.cr-post-col-title {
width: 100%;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
}
}

.cr-post-col-title .cr-post-col-title__icon img {
width: 2.0625rem; /* 33px */
height: 2.0625rem; /* 33px */
margin-right: 0.75rem; /* 12px */
}

@media only screen and (max-width: 768px){
.cr-post-col-title .cr-post-col-title__icon img {
margin-right: 0px;
}
}

.cr-post-col-title .cr-upper-med-title {
text-align: left;
width: 100%;
letter-spacing: 0.125rem; /* 2px */
margin-top: .5rem;
margin-bottom: 1rem;
line-height: 1.2;
}

@media only screen and (max-width: 768px){
.cr-post-col-title .cr-upper-med-title {
text-align: center;
margin-bottom: .25rem;
}
}

.cr-post-col-title .cr-lower-med-title {
width: 100%;
margin-top: .5rem;
margin-bottom: 1rem;
line-height: 1.2;
}

@media only screen and (max-width: 768px){
.cr-post-col-title .cr-lower-med-title {
text-align: center;
margin-bottom: .25rem;
}
}

.cr-post-col-btn {
text-align: center;
width: 20%;
padding: 0.3125em; /* 5px */
-webkit-box-flex: 1;
    -ms-flex-positive: 1;
        flex-grow: 1;
}

@media only screen and (max-width: 768px){
.cr-post-col-btn {
width: 100%;
margin-bottom: 0.5rem;
}
}

/*** PAGINATION LINKS ***/

.cr-pagination-links {
display: block;
}
.cr-pagination-links ul {
list-style-type: none;
padding: 0;
margin: 0;
text-align: center;
}

.cr-pagination-links.cr-custom-pag-links ul {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}

.cr-pagination-links li {
display: inline-block;
}
.cr-pagination-links.cr-custom-pag-links li {
font-size: 0.9rem;
display: block;
}
.cr-pagination-links.cr-custom-pag-links li + li {
margin-left: 0.1875rem;
}

.cr-pagination-links.cr-custom-pag-links {
padding-bottom: 0.625rem;
padding-left: 0.9375rem;
margin-bottom: 0.9375rem;
}
.cr-pagination-links.cr-custom-pag-links li a {
color: #777; /* #81535b */
display: block;
padding: 0.5em 0.5em 0.4em;
line-height: 1;
background: #fff;
-webkit-box-shadow: -0.0625rem 0.25rem 0.5rem -0.125rem rgb(0 0 0 / 15%);
        box-shadow: -0.0625rem 0.25rem 0.5rem -0.125rem rgb(0 0 0 / 15%);
border: 0.0625rem solid #ebebeb;
border-radius: 0.625rem;
min-width: 2.2em;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}

.cr-pagination-links.cr-custom-pag-links li a:hover, .cr-pagination-links.cr-custom-pag-links li a:focus, .cr-pagination-links.cr-custom-pag-links li a:active {
color: #fff;
background-color: #c59c4c;
border: 0.0625rem solid #c59c4c;
}

.cr-pagination-links.cr-custom-pag-links li a.prev, .cr-pagination-links.cr-custom-pag-links li a.next {
padding: 0.5em 0.8125em;
}

.cr-pagination-links li span {
color: #777;
}
.cr-pagination-links.cr-custom-pag-links li span {
padding: 0.375em 0.25em; /* 6px 10px */
display: block;
line-height: 1;
border: 0.0625rem solid transparent;
}

.cr-pagination-links.cr-custom-pag-links.pag-links-transp-white li a {
color: #ffffff;
background-color: transparent;
-webkit-box-shadow: none;
        box-shadow: none;
border: 0.0625rem solid #ffffff;
}
    
.cr-pagination-links.cr-custom-pag-links.pag-links-transp-white li a:hover, .cr-pagination-links.cr-custom-pag-links.pag-links-transp-white li a:focus,
.cr-pagination-links.cr-custom-pag-links.pag-links-transp-white li a:active {
color: #000000;
background: #ffffff;
}

/**** GALLERY SQUARES ****/

.gallery.squares {
list-style-type: none;
padding: 0;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
/* justify-content: center; */
/* margin: 0px -5px; */
}

.gallery.squares:after {
content: '';
display: table;
clear: both;
}

.gallery.squares li {
float: left;
width: 20%;
padding: 0.3125rem;
}

.gallery.squares.thumb-150 li { padding: 0px; }

.gallery.squares.thumb-150.spaced a { max-width: 84%; margin: 0 auto; }
.gallery.squares.thumb-150.nonspaced a { max-width: 100%; margin: 0 auto; }

.gallery.squares a { display: block; }

@media only screen and (max-width: 768px){
.gallery.squares li {
width: 33%;
}
}

@media only screen and (max-width: 480px){
.gallery.squares li {
width: 50%;
}
}

.gallery.squares img {
display: block;
max-width: 100%;
height: auto;
margin: 0 auto;
border: 0.3125rem solid #eee;
}

/**** IFRAME VIDEO ****/

.cr-iframe-video-container-80-768, .cr-iframe-video-container-80-1024 {
display: block;
width: 80%;
margin: 0 auto;
}

@media only screen and (max-width: 1024px){
.cr-iframe-video-container-80-1024 { width: 100%; }
}
@media only screen and (max-width: 768px){
.cr-iframe-video-container-80-768 { width: 100%; }
}

.cr-iframe-video-16-9 {
position: relative;
width: 100%;
height: 0;
padding-bottom: 56.25%;
}

.cr-iframe-video-16-9 iframe {
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
border: 0;
}

/**** CUSTOM LISTS ****/

.cr-list-ind { padding-left: 0px; }
.cr-list-indtab, .cr-list-indtab ul { padding-left: 0.625rem; }
.cr-list-indtab { list-style-type: disc; }
.cr-list-indtab > li > ul { list-style-type: circle; }

.cr-list-none { list-style-type: none; }

.cr-list-ni { 
padding-left: 0px;
list-style-type: none;
}

.cr-list-spaced li { margin-bottom: 0.3125rem; }

.cr-list-spaced li:last-child  { margin-bottom: 0px; }

.cr-diradmin li:last-child { margin-bottom: 0.9375rem; }
    
/**** CUSTOM TABLES ****/

.table-c {
overflow-x: auto; 
}
.cr-table-custom th, td{
vertical-align: middle
}
.cr-table-custom td {
color: #520a0b;
}
.cr-table-custom td.apoyo-na {
color: #575757;    
}
.cr-table-custom td a {
color: #BC2F5E;
font-weight: bold;
}
.cr-table-custom td a:hover {
color: #333366;
}
.cr-table-custom thead th {
color: #FFFFFF;
background-color: #3F0511;
text-align: center;
}
.cr-table-custom tbody th {
color: #520a0b;
}

.cr-table-dip tbody td:nth-child(1), .cr-table-dip tbody th:nth-child(1) { text-align: center; font-weight: normal; }

.cr-table-custom tbody th.st-head-row:not(.st-head-row-main):nth-child(1), .cr-table-dip tbody th.st-head-row:not(.st-head-row-main):nth-child(1) { background-color: #3F0511; color: #ffffff; font-weight: 700; }

.cr-table-dip tbody td.st-key:nth-child(1) { font-weight: bold; }

.cr-table-dip tbody td:nth-child(2) { font-weight: bold; }

.cr-table-dip tbody td.st-val:nth-child(2) { font-weight: normal; }


/**** VIDEO LG CERRAR BOTÓN ****/

a.lg-extra-btn {
opacity: 0;
border-color: #ffffff;
color: #000000;
position: absolute;
bottom: 3%;
left: 50%;
-webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
}

a.lg-extra-btn:focus {
opacity: 1;
border-color: #ffffff;
background-color: #ffffff;
color: #000000;
}

/**** COMUNICADOS SIDEBAR ****/

.cr-comunicados-lastnews {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
width: 100%;
margin: 2.5rem 0px 3.75rem 0px;
}
.cr-comunicados-facebook {
width: 100%;
margin: 0px 0px 3.75rem 0px;
}

.cr-comunicado-single-tags {
margin-bottom: 1.25rem;
}

.cr-comunicados-lastnews h2, .cr-comunicados-facebook h2, .cr-comunicado-single-tags h2 {
font-family: "Karla", Sans-serif;
font-size: 1.5rem;
font-weight: 600;
color: #000000;
padding: 0;
margin-top: 0px;
margin-bottom: 1.25rem;
line-height: 1;
width: 100%;
}

.cr-comunicados-lastnews__posts {
display: grid;
grid-template-columns: repeat(1,1fr);
grid-column-gap: 1.875rem;
grid-row-gap: 1.25rem;
width: 100%;
}

.cr-comunicados-lastnews__posts.cr-comunicados-lastnews__posts-msie {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media only screen and (max-width: 1024px){
.cr-comunicados-lastnews__posts {
grid-template-columns: repeat(2,1fr);
}
}

@media only screen and (max-width: 768px){
.cr-comunicados-lastnews__posts {
grid-template-columns: repeat(1,1fr);
}
}

.cr-comunicados-lastnews__posts article {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
width: 100%;
}

.cr-comunicados-lastnews__posts.cr-comunicados-lastnews__posts-msie article {
margin-bottom: 1.25rem;
}
.cr-comunicados-lastnews__posts.cr-comunicados-lastnews__posts-msie article:last-child {
margin-bottom: 0px;
}
    
.cr-comunicados-lastnews__thumb-link {
width: 20%;
margin-right: 1.25rem;
-ms-flex-negative: 0;
    flex-shrink: 0;
display: block;
position: relative;
}

.cr-comunicados-lastnews__thumb {
position: relative;
overflow: hidden;
top: 0;
left: 0;
right: 0;
bottom: 0;
padding-bottom: calc( 1 * 100% );
}

.cr-comunicados-lastnews__thumb img {
max-width: none;
width: 100%;
height: auto;
position: absolute;
top: calc(50% + 1px);
left: calc(50% + 1px);
-webkit-transform: scale(1.01) translate(-50%,-50%);
    -ms-transform: scale(1.01) translate(-50%,-50%);
        transform: scale(1.01) translate(-50%,-50%);
}

.cr-comunicados-lastnews__thumb.cr-lower-height img {
height: 100%;
width: auto;
}

.cr-comununicados-lastnews__text {
word-break: break-word;
}

.cr-comunicados-lastnews__title {
margin: 0;
}
.cr-comunicados-lastnews__title a {
display: block;
font-size:  0.9375rem; /* 15px; */
line-height: 1.2;
color: #54595f;
font-family: "Karla", Sans-serif;
font-weight: 600;
text-decoration: none;
word-break: break-word;
min-width: 0;
}
a.cr-comunicados-lastnews__readmore {
color: #a0a0a0;
font-size: 0.75em; /* 12px */
font-family: "Karla", Sans-serif;
font-weight: 500;
}
.cr-comunicados-lastnews__date {
display: block;
color: #a0a0a0;
font-size: 0.75em; /* 12px */
font-family: "Karla", Sans-serif;
font-weight: 500;  
margin: 0;
}

/**** TERMINA COMUNICADOS SIDEBAR ****/

.bg-overlay {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #7A7A7A;
opacity: 0.7;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}

.bg-dkcherry { background-color: #3f0511; }
.bg-cherry { background-color: #570b0f }
.bg-white { background-color: #ffffff; }
.bg-black { background-color: #000000; }
.bg-ltgray { background-color: #f6f6f6; }
.bg-gray { background-color: #cccccc; }
.bg-xgray { background-color: #eeeeee; }
.bg-transparent, .bg-transparent.cr-section__column  { background-color: transparent; }
.bg-aguila-soporte { 
background-image: url(/wp-content/themes/sandnotes/imgs/pageimgs/bg_aguila_soporte.jpg); 
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
}
.bg-aguila-grande {
background-image: url(/wp-content/themes/sandnotes/imgs/pageimgs/bg_aguila_escudo.jpg);
background-size: cover; 
background-position: center center; 
background-repeat: no-repeat; 
}
.bg-mesadir-escudo { 
background-image: url(/wp-content/themes/sandnotes/imgs/pageimgs/bg_mesadir_escudo.jpg); 
background-size: cover; 
background-position: center center;
background-repeat: no-repeat; 
-webkit-filter: brightness( 100% ) contrast( 100% ) saturate( 130% ) blur( 0px ) hue-rotate( 0deg ); 
        filter: brightness( 100% ) contrast( 100% ) saturate( 130% ) blur( 0px ) hue-rotate( 0deg );
}
.bg-pleno { 
background-image: url(/wp-content/themes/sandnotes/imgs/pageimgs/bg_pleno_mesadir.jpeg); 
background-size: cover; 
background-position: top center; 
background-repeat: no-repeat; 
}
.bg-banderas { 
background-image: url(/wp-content/themes/sandnotes/imgs/pageimgs/bg_banderas.jpg); 
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
}
.bg-podio { 
background-image: url(/wp-content/themes/sandnotes/imgs/pageimgs/bg_pleno_podio.jpg);
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
}
.bg-firmando { 
background-image: url(/wp-content/themes/sandnotes/imgs/pageimgs/bg_firmando_docs.jpg);
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
}
.bg-diputados63 {
background-image: url(/wp-content/themes/sandnotes/imgs/pageimgs/Foto-oficial-DiputadosFINAL.jpg);
background-size: cover;
background-position: 0px -480px;
background-repeat: no-repeat;
background-attachment: scroll;
}

.bg-responsive-inner-768, .bg-responsive-inner-1024 {
padding: 0px;
}

.bg-responsive-inner-768 > .bg-inner {
height: 100%;
}
@media only screen and (max-width: 768px){
.bg-responsive-768, .bg-responsive-inner-768 > .bg-inner {
padding: 0px 0px 35%;
background-position: 0px 13%;
}
}

.bg-responsive-inner-1024 > .bg-inner {
height: 100%;
}

@media only screen and (max-width: 1024px){
.bg-responsive-1024, .bg-responsive-inner-1024 > .bg-inner {
padding: 0px 0px 35%;
background-position: 0px 13%;
}
}

.img-bg-responsive-inner-768 {
padding: 0px;
}

@media only screen and (max-width: 768px){
.img-bg-responsive-inner-768 { 
position: relative; 
padding: 0px 0px 35%;
overflow: hidden;
}
.img-bg-responsive-inner-768 img {
position: absolute;
top: -35%;
left: 0;
}
}

.img-saturate { -webkit-filter: brightness( 100% ) contrast( 100% ) saturate( 130% ) blur( 0px ) hue-rotate( 0deg ); filter: brightness( 100% ) contrast( 100% ) saturate( 130% ) blur( 0px ) hue-rotate( 0deg ); }
.img-grayscale { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.img-grayscale-blur { -webkit-filter: brightness( 90% ) contrast( 100% ) saturate( 0% ) blur( 1.6px ) hue-rotate( 0deg ); filter: brightness( 90% ) contrast( 100% ) saturate( 0% ) blur( 1.6px ) hue-rotate( 0deg ); }

.cr-loading-ajax {
display: inline-block;
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
}

a#cr-boton-principal.cr-show {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    display: inline-block;
    background-color: #2A8433;
    color: #fff;
    padding: 0.3125rem 1.25rem 0.3125rem;
    border-radius: 0px 0px 0.625rem 0.625rem;
    z-index: 10;
}

input.cr-std-input, textarea.cr-std-txtarea {
width: 100%;
max-width: 100%;
background-color: rgba(255,255,255,0);
border: 0.0625rem solid #520a0b; 
font-size: 0.9375rem;
letter-spacing: 0.0625rem;
min-height: 2.5rem;
padding: 0.3125rem 0.875rem;
vertical-align: middle;
line-height: 1.4;
}

textarea.cr-std-txtarea {
overflow: auto;
resize: vertical;
}

input.cr-std-btn {
font-family: "Karla", Sans-serif;
font-weight: 500;
font-size: 0.8125rem; /* 13px */
max-width: 100%;  /* fix para overflow del botón dentro de containers flex en IE11 */
padding: 0.77em 1.6em;
line-height: 1;
display: inline-block;
border: 0.125rem solid #520a0b;
color: #ffffff;
background-color: #520a0b;
text-align: center;
border-radius: 3.125rem;
-webkit-transition: all .3s;
-o-transition: all .3s;
transition: all .3s;
word-break: break-word;
}

.cr-std-btn.com-y-sug-btn {
display: block;
margin-right: auto;
margin-left: auto;
margin-bottom: 0.625rem;
text-transform: uppercase;
cursor: pointer;
}

.wpcf7-response-output {
margin-top: 0px !important;
}

input.cr-std-btn:hover, input.cr-std-btn:focus { 
color: #520a0b;
background-color: #ffffff;
}

.cr-header-text-extra {
font-size: 1.5rem;
margin: 0;
}

.clr-cherry, a.clr-cherry, li a.clr-cherry { color: #520a0b; }
.clr-white, a.clr-white, li a.clr-white { color: #ffffff; }
.clr-black, a.clr-black, li a.clr-black { color: #000000; }
.clr-dkgray, a.clr-dkgray, li a.clr-dkgray { color: #54595F; }
.txt-bold { font-weight: bold; }
.txt-cherry-bold { color: #520a0b; font-weight: bold; }
.txt-sizedown {
    -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
            transform: scale(0.8);
}
.txt-center {
text-align: center;
}

.cr-divider {
width: 100%;
padding-top: 0.5625rem;
padding-bottom: 0.5625rem;
line-height: 0;
font-size: 0;
margin: 0px;
}

.cr-divider span {
width: 100%;
display: inline-block;
border-top: 0.1625rem solid rgba(122, 122, 122, 0.09);
}

.cr-small-divider span { width: 29%; }
.cr-med-divider span { width: 70%; }
.cr-large-divider span { width: 89%; }

.cr-divider-dashed {
text-align: center;
padding-top: 0.9375rem;
padding-bottom: 0.9375rem;
line-height: 0;
font-size: 0;
}

.cr-divider-dashed::after {
content: "";
display: inline-block;
width: 100%;
margin: 0 auto;
border-top: 0.0625rem dashed #CCCCCC;
}

.cr-screen-reader-only {
position: absolute;
top: -10000em;
width: 0.0625rem;
height: 0.0625rem;
margin: -0.0625rem;
padding: 0;
overflow: hidden;
clip: rect(0,0,0,0);
border: 0;
}

.mod-font-cabin { font-family: "Cabin", Sans-serif; }
.mod-font-karla { font-family: "Karla", Sans-serif; }
.mod-display-none { display: none; }
.mod-visibility-hidden { visibility: hidden; }
.mod-overflow-hidden { overflow: hidden; }
.mod-float-left { float: left; }

.mod-width-70-768 { width: 70% }
.mod-width-65-768 { width: 65% }
.mod-width-60-768 { width: 60% }
.mod-width-50-768 { width: 50%; }
.mod-width-40-768 { width: 40%; }
.mod-width-35-768 { width: 35% }
.mod-width-33-768 { width: 33.33% }
.mod-width-30-768 { width: 30% }
@media only screen and (max-width: 768px){
.mod-width-70-768, .mod-width-65-768, .mod-width-60-768, .mod-width-50-768, .mod-width-40-768, .mod-width-35-768, .mod-width-33-768, .mod-width-30-768 { width: 100%; }
}

.mod-width-70-1024 { width: 70% }
.mod-width-65-1024 { width: 65% }
.mod-width-60-1024 { width: 60% }
.mod-width-50-1024 { width: 50%; }
.mod-width-40-1024 { width: 40%; }
.mod-width-35-1024 { width: 35% }
.mod-width-33-1024 { width: 33.33% }
.mod-width-30-1024 { width: 30% }
@media only screen and (max-width: 1024px){
.mod-width-70-1024, .mod-width-65-1024, .mod-width-60-1024, .mod-width-50-1024, .mod-width-40-1024, .mod-width-35-1024, .mod-width-33-1024, .mod-width-30-1024 { width: 100%; }
}

@media only screen and (max-width:1024px){
.mod-width-1024-display-none { display: none; }
}
@media only screen and (max-width:768px){
.mod-width-768-display-none { display: none; }
}

.mod-padd-0 { padding: 0; }
.mod-padd-10 { padding: 0.625rem; }
.mod-padd-20 { padding: 1.25rem; }
.mod-padd-30 { padding: 1.875rem; }
.mod-padd-40 { padding: 2.5rem; }
.mod-padd-80 { padding: 5rem; }
.mod-padd-80-r120 { padding: 5rem 7.5em 5rem 5rem; }
.mod-padd-tb-30 { padding: 1.875rem 0px; }
.mod-padd-tb-50 { padding: 3.125rem 0px; }

.mod-padd-t0-30 { padding: 0px 1.875rem 1.875rem 1.875rem; }
.mod-pb-80 { padding-bottom: 5rem; }
.mod-pl-10 { padding-left: 0.625rem }

.mod-pl-10-768-rem { padding-left: 0.625rem; }
.mod-pl-20-768-rem { padding-left: 1.25rem; }

@media only screen and (max-width:768px){
.mod-pl-10-768-rem, .mod-pl-20-768-rem { padding-left: 0rem; }
}

@media only screen and (max-width:1024px){
.mod-padd-30-1024 { padding: 1.875rem; }
.mod-padd-0-1024 { padding: 0px; }
}

@media only screen and (max-width:768px) {
.mod-padd-32-768 { padding: 2rem; }
.mod-padd-0-768 { padding: 0px; }
}

@media only screen and (max-width:480px){
.mod-padd-32-480 { padding: 2rem; }
.mod-padd-0-480 { padding: 0px; }
}

.mod-mb-0 { margin-bottom: 0px }
.mod-mb-14 { margin-bottom: 0.9rem }
.mod-mb-15 { margin-bottom: 0.9375rem; }
.mod-mb-20 { margin-bottom: 1.25rem; }
.mod-mb-30 { margin-bottom: 1.875rem; }
.mod-mb-40 { margin-bottom: 2.5rem; }

.mod-mt-20 { margin-top: 1.25rem; }
.mod-mt-30 { margin-top: 1.875rem; }

.mod-ml-10-768-rem { margin-left: 0.625rem; }

@media only screen and (max-width:768px){
.mod-ml-10-768-rem { margin-left: 0px; }
}

.mod-flex-center-x { 
display: -webkit-box; 
display: -ms-flexbox; 
display: flex;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}

.mod-absolute-center {
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
}